# Generated by makepkg 5.2.2
# using fakeroot version 1.24
pkgname = i3-wm
pkgbase = i3-wm
pkgver = 4.18.2-2
pkgdesc = An improved dynamic tiling window manager
url = https://i3wm.org/
builddate = 1597178192
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 1491491
arch = aarch64
license = BSD
replaces = i3
replaces = i3bar
group = i3
backup = etc/i3/config
depend = xcb-util-cursor
depend = xcb-util-keysyms
depend = xcb-util-wm
depend = xcb-util-xrm
depend = libev
depend = yajl
depend = startup-notification
depend = pango
depend = libxkbcommon-x11
optdepend = dmenu: As menu.
optdepend = i3lock: For locking your screen.
optdepend = i3status: To display systeminformation with a bar.
optdepend = perl: i3-save-tree and i3-dmenu-desktop
optdepend = perl-anyevent-i3: Features like saving the layout.
optdepend = perl-json-xs: Features like saving the layout.
makedepend = bison
makedepend = flex
makedepend = asciidoc
makedepend = xmlto
